.right-header{float:right;margin-right:5px;}
.button1{display:block;margin:0 auto;text-decoration:none;color:#fff;cursor:pointer;transition:background .3s;-webkit-transition:background .3s;}
.button1.BTN1{float:left;}
.right-header{float:right;margin-right:5px;width:32%;}
.tab-group li{margin:0px !important;}
#login{width:170px;margin:0 auto;transition:opacity 1s;-webkit-transition:opacity 1s;position:absolute;z-index:10;right: 450px;top: 40px;}
#triangle{width:0;border-top:12px solid transparent;border-right:12px solid transparent;border-bottom:12px solid #005282;border-left:12px solid transparent;margin:0 auto;}
#login h6{padding:5px 0;font-size:130%;font-weight:700;text-align:center;color:#005282;margin:0px 0 0px 0;}
.input-text{width:100%;padding:9px;color:#000;border:1px solid #ccc;border-radius:0;margin:5px 0px;}
.formlogin{box-shadow:0 4px 10px 4px rgba(19, 35, 47, 0.3);position:absolute;background:#fff;float:left;width:600px;right:0px;}
.tab-group{list-style:none;padding:0 10px;margin:0px;margin-top: 10px;}
.tab-group:after{content:"";display:table;clear:both;}
.tab-group li a{display:block;text-decoration:none;padding:8px;background: #e51937;color:#000;font-size:15px;float:left;width:50%;text-align:center;cursor:pointer;-webkit-transition:.5s ease;transition:.5s ease;}
.tab-group li a:hover{background:#005282;color:#ffffff;}
.tab-group .active a{background:#005282;color:#ffffff;}
.tab-content-login{padding:10px;}
label .req {
    margin: 2px;
    color: #F44336;
    font-weight: 600;
}
label.active{-webkit-transform:translateY(50px);transform:translateY(50px);left:2px;font-size:14px;}
label.active .req{opacity:0;}
label.highlight{color:#ffffff;}
.field-wrap{position:relative;margin-bottom:0px;color:#333;font-size:12px;font-weight:100 !important;}
.field-wrap label{margin-bottom: 0px}
.top-row:after{content:"";display:table;clear:both;}
.top-row > div{float:left;width:48%;margin-right:4%;}
.top-row > div:last-child{margin:0;}
.social-login{width:49%;float:left;}
.buttonsocial{display:inline-block;height:40px;width:93%;line-height:40px;padding-right:4px;padding-left:30px;position:relative;background-color:rgb(0,0,0);color:rgb(255,255,255);text-decoration:none;text-transform:lowercase;letter-spacing:1px;margin-bottom:20px;text-shadow:0px 1px 0px rgba(0,0,0,0.5);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);-moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);box-shadow:0px 2px 2px rgba(0,0,0,0.2);-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);}
.buttonsocial:hover{text-decoration:none;color:#eeeaee;}
.buttonsocial p{font-size:11px;}
.buttonsocial span{position:absolute;left:0px;width:28px;font-size:14px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px;border-right:1px solid rgba(0,0,0,0.15);text-decoration:none;text-align:center;}
.social-login a span i{line-height:40px;}
.buttonsocial.facebook{background:#3b5998;margin-left:10px;}
.buttonsocial.google-plus{background:#db4a39;margin-left:2px;}
.button-login:hover, .button-login:focus{background:#005282;}
.button-login{border:0;outline:none;border-radius:0;padding:9px 0;font-size:15px;font-weight:100;text-transform:uppercase;background:#005282;color:#ffffff;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-appearance:none;width:100%;}
.forgot a {
    color: #3399cc;
    text-decoration: none;
}
.signin_offers{background: #005282;color: #fff !important;height: 320px;padding:20px;}
.big_savings,.upto10off{margin:0px;font-size: 13px;color: #fff;}
.member_only_deals{margin:0px;font-size: 18px;color:#089a38;font-weight: 500}
.sign_register{font-size: 16px;margin-top: 10px;margin-bottom: 2px;color:#fff}
.applies_cust{font-size: 9px;color: #6b8ca0}
.social_btns{border-radius: 0px;height: 42px;
    margin-top: 15px;font-size: 16px;color: #090f22 !important;
    background: #fff;}
.social_btns img{width:23px;}
.hor_lines{border: .3px dashed #637f8f;}
.sign_register2{margin: 0px;font-size: 16px;color: #fff;}
#errorR{color: red;    position: absolute;
    top: 50px;}
.top_rows{margin-top: 15px;}
#errorL{color: red;    position: absolute;
    top: 80px;}
    .mar0px{margin: 0px;padding: 0px;}
.modal_call_back{width: 30%;text-align: center;overflow: hidden;}
.mod_title{color: #fff}

.btn_call_submit{background: #090f22;color: #fff;border-radius: 0px}
.goog-te-banner-frame{display: none;}
.modal_main:focus{outline: transparent;}
.skiptranslate.goog-te-gadget > span {
    display: none !important;
}
.goog-te-gadget {
    font-family: arial;
    font-size: 11px;
    color: #11172b;
    white-space: nowrap;
}
.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    background: #11172b;
    border: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 15px;
    color: #fff;
    margin: 23px 0px 0px 0px;
    font-weight: 700;
}
.goog-te-gadget .goog-te-combo:focus{outline: 0px}